/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "249"; */
"249.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "250"; */
"250.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "251"; */
"251.title" = "Help";

/* Class = "NSMenuItem"; title = "Amadeus Pro User's Guide"; ObjectID = "252"; */
"252.title" = "Amadeus Pro User's Guide";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "253"; */
"253.title" = "File";

/* Class = "NSMenu"; title = "File"; ObjectID = "254"; */
"254.title" = "File";

/* Class = "NSMenuItem"; title = "New Batch Processor"; ObjectID = "255"; */
"255.title" = "New Batch Processor";

/* Class = "NSMenuItem"; title = "Export Raw Data…"; ObjectID = "256"; */
"256.title" = "Export Raw Data…";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "257"; */
"257.title" = "Open…";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "259"; */
"259.title" = "Open Recent";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "260"; */
"260.title" = "Open Recent";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "261"; */
"261.title" = "Clear Menu";

/* Class = "NSMenuItem"; title = "Import Markers…"; ObjectID = "262"; */
"262.title" = "Import Markers…";

/* Class = "NSMenuItem"; title = "Export Markers…"; ObjectID = "265"; */
"265.title" = "Export Markers…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "266"; */
"266.title" = "Close";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "267"; */
"267.title" = "Save";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "269"; */
"269.title" = "Save As…";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "270"; */
"270.title" = "Print…";

/* Class = "NSMenuItem"; title = "Save A Copy As..."; ObjectID = "271"; */
"271.title" = "Save A Copy As...";

/* Class = "NSMenuItem"; title = "Import Raw Data…"; ObjectID = "272"; */
"272.title" = "Import Raw Data…";

/* Class = "NSMenuItem"; title = "New Sound Document"; ObjectID = "274"; */
"274.title" = "New Sound Document";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "275"; */
"275.title" = "Selection";

/* Class = "NSMenu"; title = "Selection"; ObjectID = "276"; */
"276.title" = "Selection";

/* Class = "NSMenuItem"; title = "Move Playhead to Insertion Point"; ObjectID = "277"; */
"277.title" = "Move Playhead to Insertion Point";

/* Class = "NSMenuItem"; title = "Extend to Previous Marker"; ObjectID = "278"; */
"278.title" = "Extend to Previous Marker";

/* Class = "NSMenuItem"; title = "Generate Markers..."; ObjectID = "279"; */
"279.title" = "Generate Markers...";

/* Class = "NSMenuItem"; title = "Modify Markers..."; ObjectID = "281"; */
"281.title" = "Modify Markers...";

/* Class = "NSMenuItem"; title = "Move Insertion Point to Playhead"; ObjectID = "282"; */
"282.title" = "Move Insertion Point to Playhead";

/* Class = "NSMenuItem"; title = "Clear Markers in Selection"; ObjectID = "283"; */
"283.title" = "Clear Markers in Selection";

/* Class = "NSMenuItem"; title = "Extend to Next Marker"; ObjectID = "284"; */
"284.title" = "Extend to Next Marker";

/* Class = "NSMenuItem"; title = "Mark Selection"; ObjectID = "285"; */
"285.title" = "Mark Selection";

/* Class = "NSMenuItem"; title = "Save Selection As..."; ObjectID = "288"; */
"288.title" = "Save Selection As...";

/* Class = "NSMenuItem"; title = "Extend to Start"; ObjectID = "289"; */
"289.title" = "Extend to Start";

/* Class = "NSMenuItem"; title = "Extend to End"; ObjectID = "291"; */
"291.title" = "Extend to End";

/* Class = "NSMenuItem"; title = "Clear All Markers"; ObjectID = "292"; */
"292.title" = "Clear All Markers";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "293"; */
"293.title" = "Edit";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "294"; */
"294.title" = "Edit";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "295"; */
"295.title" = "Copy";

/* Class = "NSMenuItem"; title = "Copy To New File"; ObjectID = "296"; */
"296.title" = "Copy To New File";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "297"; */
"297.title" = "Paste";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "298"; */
"298.title" = "Delete";

/* Class = "NSMenuItem"; title = "Cut To New File"; ObjectID = "299"; */
"299.title" = "Cut To New File";

/* Class = "NSMenuItem"; title = "Crop"; ObjectID = "300"; */
"300.title" = "Crop";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "301"; */
"301.title" = "Select All";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "303"; */
"303.title" = "Undo";

/* Class = "NSMenuItem"; title = "Copy Picture"; ObjectID = "304"; */
"304.title" = "Copy Picture";

/* Class = "NSMenuItem"; title = "Paste to New Track"; ObjectID = "305"; */
"305.title" = "Paste to New Track";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "306"; */
"306.title" = "Redo";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "309"; */
"309.title" = "Cut";

/* Class = "NSMenuItem"; title = "Analyze"; ObjectID = "310"; */
"310.title" = "Analyze";

/* Class = "NSMenu"; title = "Analyze"; ObjectID = "311"; */
"311.title" = "Analyze";

/* Class = "NSMenuItem"; title = "Oscilloscope…"; ObjectID = "312"; */
"312.title" = "Oscilloscope…";

/* Class = "NSMenuItem"; title = "Spectrum…"; ObjectID = "313"; */
"313.title" = "Spectrum…";

/* Class = "NSMenuItem"; title = "Sonogram…"; ObjectID = "314"; */
"314.title" = "Sonogram…";

/* Class = "NSMenuItem"; title = "Waveform Statistics…"; ObjectID = "316"; */
"316.title" = "Waveform Statistics…";

/* Class = "NSMenuItem"; title = "Find Maximum"; ObjectID = "317"; */
"317.title" = "Find Maximum";

/* Class = "NSMenuItem"; title = "Multiband RTA..."; ObjectID = "319"; */
"319.title" = "Multiband RTA...";

/* Class = "NSMenuItem"; title = "Real-Time Spectrum…"; ObjectID = "320"; */
"320.title" = "Real-Time Spectrum…";

/* Class = "NSMenuItem"; title = "Amadeus Pro"; ObjectID = "321"; */
"321.title" = "Amadeus Pro";

/* Class = "NSMenu"; title = "Amadeus Pro"; ObjectID = "322"; */
"322.title" = "Amadeus Pro";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "323"; */
"323.title" = "Services";

/* Class = "NSMenu"; title = "Services"; ObjectID = "324"; */
"324.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "325"; */
"325.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "About Amadeus Pro"; ObjectID = "327"; */
"327.title" = "About Amadeus Pro";

/* Class = "NSMenuItem"; title = "Hide Amadeus Pro"; ObjectID = "328"; */
"328.title" = "Hide Amadeus Pro";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "330"; */
"330.title" = "Show All";

/* Class = "NSMenuItem"; title = "License Manager..."; ObjectID = "331"; */
"331.title" = "License Manager...";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "333"; */
"333.title" = "Preferences…";

/* Class = "NSMenuItem"; title = "Quit Amadeus Pro"; ObjectID = "334"; */
"334.title" = "Quit Amadeus Pro";

/* Class = "NSMenuItem"; title = "Effects"; ObjectID = "336"; */
"336.title" = "Effects";

/* Class = "NSMenu"; title = "Effects"; ObjectID = "337"; */
"337.title" = "Effects";

/* Class = "NSMenuItem"; title = "Repeat Last Action"; ObjectID = "339"; */
"339.title" = "Repeat Last Action";

/* Class = "NSMenuItem"; title = "Echo…"; ObjectID = "340"; */
"340.title" = "Echo…";

/* Class = "NSMenuItem"; title = "Amplify…"; ObjectID = "341"; */
"341.title" = "Amplify…";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "342"; */
"342.title" = "View";

/* Class = "NSMenu"; title = "View"; ObjectID = "343"; */
"343.title" = "View";

/* Class = "NSMenuItem"; title = "Move to Play Position"; ObjectID = "345"; */
"345.title" = "Move to Play Position";

/* Class = "NSMenuItem"; title = "Show Whole Sound"; ObjectID = "346"; */
"346.title" = "Show Whole Sound";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "347"; */
"347.title" = "Zoom In";

/* Class = "NSMenuItem"; title = "Full Screen"; ObjectID = "350"; */
"350.title" = "Full Screen";

/* Class = "NSMenuItem"; title = "Show Markers"; ObjectID = "351"; */
"351.title" = "Show Markers";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "354"; */
"354.title" = "Show Toolbar";

/* Class = "NSMenuItem"; title = "Zoom to Selection"; ObjectID = "356"; */
"356.title" = "Zoom to Selection";

/* Class = "NSMenuItem"; title = "Customize Toolbar..."; ObjectID = "357"; */
"357.title" = "Customize Toolbar...";

/* Class = "NSMenuItem"; title = "Move to Selection"; ObjectID = "358"; */
"358.title" = "Move to Selection";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "359"; */
"359.title" = "Zoom Out";

/* Class = "NSMenuItem"; title = "Sound"; ObjectID = "360"; */
"360.title" = "Sound";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "383"; */
"383.title" = "Window";

/* Class = "NSMenu"; title = "Window"; ObjectID = "384"; */
"384.title" = "Window";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "386"; */
"386.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Playback Controller"; ObjectID = "387"; */
"387.title" = "Playback Controller";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "388"; */
"388.title" = "Selection";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "391"; */
"391.title" = "Minimize";

/* Class = "NSWindow"; title = "Playback Controller"; ObjectID = "471"; */
"471.title" = "Playback Controller";

/* Class = "NSTextField"; ibShadowedToolTip = "Volume of right channel"; ObjectID = "473"; */
"473.ibShadowedToolTip" = "Volume of right channel";

/* Class = "NSTextField"; ibShadowedToolTip = "Volume of right channel"; ObjectID = "476"; */
"476.ibShadowedToolTip" = "Volume of right channel";

/* Class = "NSTextField"; ibShadowedToolTip = "Volume of right channel"; ObjectID = "477"; */
"477.ibShadowedToolTip" = "Volume of right channel";

/* Class = "NSSlider"; ibShadowedToolTip = "Global volume of the sound"; ObjectID = "478"; */
"478.ibShadowedToolTip" = "Global volume of the sound";

/* Class = "NSSlider"; ibShadowedToolTip = "Playback speed (in half-tones: +12 is double, -12 is half)"; ObjectID = "479"; */
"479.ibShadowedToolTip" = "Playback speed (in half-tones: +12 is double, -12 is half)";

/* Class = "NSTextField"; ibShadowedToolTip = "Volume of left channel"; ObjectID = "480"; */
"480.ibShadowedToolTip" = "Volume of left channel";

/* Class = "NSBox"; title = "Box"; ObjectID = "481"; */
"481.title" = "Box";

/* Class = "NSWindow"; title = "Selection"; ObjectID = "492"; */
"492.title" = "Selection";

/* Class = "NSMenuItem"; title = "Sync All Tracks Selections"; ObjectID = "613"; */
"613.title" = "Sync All Tracks Selections";

/* Class = "NSMenuItem"; title = "Extend to Crossing"; ObjectID = "617"; */
"617.title" = "Extend to Crossing";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "619"; */
"619.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Paste Over..."; ObjectID = "624"; */
"624.title" = "Paste Over...";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "626"; */
"626.ibShadowedIsNilPlaceholder" = "N/A";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "N/A"; ObjectID = "626"; */
"626.ibShadowedNoSelectionPlaceholder" = "N/A";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "627"; */
"627.ibShadowedIsNilPlaceholder" = "N/A";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "N/A"; ObjectID = "627"; */
"627.ibShadowedNoSelectionPlaceholder" = "N/A";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "628"; */
"628.ibShadowedIsNilPlaceholder" = "N/A";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "N/A"; ObjectID = "628"; */
"628.ibShadowedNoSelectionPlaceholder" = "N/A";

/* Class = "NSMenuItem"; title = "Delete in All Tracks"; ObjectID = "633"; */
"633.title" = "Delete in All Tracks";

/* Class = "NSMenuItem"; title = "Zoom to Document"; ObjectID = "660"; */
"660.title" = "Zoom to Document";

/* Class = "NSMenuItem"; title = "Duplicate Track"; ObjectID = "711"; */
"711.title" = "Duplicate Track";

/* Class = "NSMenuItem"; title = "Export to Music Library..."; ObjectID = "715"; */
"715.title" = "Export to iTunes Library...";

/* Class = "NSMenuItem"; title = "Export as iPhone Ringtone..."; ObjectID = "716"; */
"716.title" = "Export as iPhone Ringtone...";

/* Class = "NSMenu"; title = "Sound"; ObjectID = "749"; */
"749.title" = "Sound";

/* Class = "NSMenuItem"; title = "Bounce Document"; ObjectID = "751"; */
"751.title" = "Bounce Document";

/* Class = "NSMenuItem"; title = "Burn to CD..."; ObjectID = "756"; */
"756.title" = "Burn to CD...";

/* Class = "NSMenuItem"; title = "Join Files..."; ObjectID = "757"; */
"757.title" = "Join Files...";

/* Class = "NSMenuItem"; title = "Characteristics..."; ObjectID = "761"; */
"761.title" = "Characteristics...";

/* Class = "NSMenuItem"; title = "Record to New File..."; ObjectID = "762"; */
"762.title" = "Record to New File...";

/* Class = "NSMenuItem"; title = "Show Sound Info..."; ObjectID = "763"; */
"763.title" = "Show Sound Info...";

/* Class = "NSMenuItem"; title = "New Sound Recording..."; ObjectID = "765"; */
"765.title" = "New Sound Recording...";

/* Class = "NSMenuItem"; title = "Record to New Track..."; ObjectID = "767"; */
"767.title" = "Record to New Track...";

/* Class = "NSMenuItem"; title = "Record…"; ObjectID = "768"; */
"768.title" = "Record…";

/* Class = "NSMenuItem"; title = "Bounce Document to New File"; ObjectID = "771"; */
"771.title" = "Bounce Document to New File";

/* Class = "NSMenuItem"; title = "Start / Stop Playback"; ObjectID = "772"; */
"772.title" = "Start / Stop Playback";

/* Class = "NSMenuItem"; title = "Split According to Markers..."; ObjectID = "777"; */
"777.title" = "Split According to Markers...";

/* Class = "NSMenuItem"; title = "Tracks"; ObjectID = "778"; */
"778.title" = "Tracks";

/* Class = "NSMenu"; title = "Tracks"; ObjectID = "779"; */
"779.title" = "Tracks";

/* Class = "NSMenuItem"; title = "Convert Track to Mono"; ObjectID = "781"; */
"781.title" = "Convert Track to Mono";

/* Class = "NSMenuItem"; title = "Delete Track"; ObjectID = "782"; */
"782.title" = "Delete Track";

/* Class = "NSMenuItem"; title = "Convert Track to Stereo"; ObjectID = "784"; */
"784.title" = "Convert Track to Stereo";

/* Class = "NSMenuItem"; title = "Split to Two Mono Tracks"; ObjectID = "791"; */
"791.title" = "Split to Two Mono Tracks";

/* Class = "NSMenuItem"; title = "Add New Mono Track"; ObjectID = "797"; */
"797.title" = "Add New Mono Track";

/* Class = "NSMenuItem"; title = "Add New Stereo Track"; ObjectID = "799"; */
"799.title" = "Add New Stereo Track";

/* Class = "NSMenuItem"; title = "Clear Envelopes"; ObjectID = "802"; */
"802.title" = "Clear Envelopes";

/* Class = "NSMenuItem"; title = "Apply Envelopes to Track"; ObjectID = "803"; */
"803.title" = "Apply Envelopes to Track";

/* Class = "NSMenuItem"; title = "Merge With Track"; ObjectID = "804"; */
"804.title" = "Merge With Track";

/* Class = "NSMenuItem"; title = "Shift Track..."; ObjectID = "805"; */
"805.title" = "Shift Track...";

/* Class = "NSMenuItem"; title = "Split Clip"; ObjectID = "808"; */
"808.title" = "Split Clip";

/* Class = "NSMenuItem"; title = "Merge With Previous Clip"; ObjectID = "809"; */
"809.title" = "Merge With Previous Clip";

/* Class = "NSMenuItem"; title = "Merge With Next Clip"; ObjectID = "810"; */
"810.title" = "Merge With Next Clip";

/* Class = "NSTextFieldCell"; title = "Volume:"; ObjectID = "858"; */
"858.title" = "Volume:";

/* Class = "NSTextFieldCell"; title = "Right:"; ObjectID = "861"; */
"861.title" = "Right:";

/* Class = "NSTextFieldCell"; title = "Speed:"; ObjectID = "862"; */
"862.title" = "Speed:";

/* Class = "NSTextFieldCell"; title = "Left:"; ObjectID = "865"; */
"865.title" = "Left:";

/* Class = "NSTextFieldCell"; title = "-24"; ObjectID = "866"; */
"866.title" = "-24";

/* Class = "NSTextFieldCell"; title = "+24"; ObjectID = "867"; */
"867.title" = "+24";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "868"; */
"868.title" = "0";

/* Class = "NSTextFieldCell"; title = "End:"; ObjectID = "869"; */
"869.title" = "End:";

/* Class = "NSTextFieldCell"; title = "Length:"; ObjectID = "871"; */
"871.title" = "Length:";

/* Class = "NSTextFieldCell"; title = "Start:"; ObjectID = "873"; */
"873.title" = "Start:";

/* Class = "NSTextFieldCell"; title = "00'00''000"; ObjectID = "878"; */
"878.title" = "00'00''000";

/* Class = "NSMenuItem"; title = "Go to Location..."; ObjectID = "879"; */
"879.title" = "Go to Location...";

/* Class = "NSMenuItem"; title = "Extend Selection to Location..."; ObjectID = "880"; */
"880.title" = "Extend Selection to Location...";

/* Class = "NSMenuItem"; title = "Scheduler..."; ObjectID = "884"; */
"884.title" = "Scheduler...";

/* Class = "NSMenuItem"; title = "Trim Silence..."; ObjectID = "887"; */
"887.title" = "Trim Silence...";

/* Class = "NSMenuItem"; title = "Show Envelope For"; ObjectID = "890"; */
"890.title" = "Show Envelope For";

/* Class = "NSMenu"; title = "Show Envelope For"; ObjectID = "891"; */
"891.title" = "Show Envelope For";

/* Class = "NSMenuItem"; title = "Volumes"; ObjectID = "892"; */
"892.title" = "Volumes";

/* Class = "NSMenuItem"; title = "Panning"; ObjectID = "893"; */
"893.title" = "Panning";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "894"; */
"894.title" = "None";

/* Class = "NSMenuItem"; title = "Bounce Track"; ObjectID = "904"; */
"904.title" = "Bounce Track";

/* Class = "NSBox"; title = "Box"; ObjectID = "907"; */
"907.title" = "Box";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "911"; */
"911.title" = "0";

/* Class = "NSTextFieldCell"; title = "-3"; ObjectID = "912"; */
"912.title" = "-3";

/* Class = "NSTextFieldCell"; title = "-60"; ObjectID = "913"; */
"913.title" = "-60";

/* Class = "NSTextFieldCell"; title = "-6"; ObjectID = "915"; */
"915.title" = "-6";

/* Class = "NSTextFieldCell"; title = "-10"; ObjectID = "917"; */
"917.title" = "-10";

/* Class = "NSTextFieldCell"; title = "-13"; ObjectID = "919"; */
"919.title" = "-13";

/* Class = "NSTextFieldCell"; title = "-20"; ObjectID = "921"; */
"921.title" = "-20";

/* Class = "NSTextFieldCell"; title = "-30"; ObjectID = "923"; */
"923.title" = "-30";

/* Class = "NSMenuItem"; title = "Merge All Clips"; ObjectID = "924"; */
"924.title" = "Merge All Clips";

/* Class = "NSMenuItem"; title = "Smart Editing"; ObjectID = "928"; */
"928.title" = "Smart Editing";

/* Class = "NSMenuItem"; title = "Extend to Start"; ObjectID = "0ft-x8-b51"; */
"0ft-x8-b51.title" = "Extend to Start";

/* Class = "NSMenuItem"; title = "Move Insertion Point to Playhead"; ObjectID = "1N4-Ug-tMv"; */
"1N4-Ug-tMv.title" = "Move Insertion Point to Playhead";

/* Class = "NSMenuItem"; title = "Quit Amadeus Lite"; ObjectID = "26Z-1J-Hnk"; */
"26Z-1J-Hnk.title" = "Quit Amadeus Lite";

/* Class = "NSMenuItem"; title = "Amadeus Lite"; ObjectID = "2F3-Pq-aep"; */
"2F3-Pq-aep.title" = "Amadeus Lite";

/* Class = "NSMenu"; title = "Show Envelope For"; ObjectID = "2uy-hi-xJK"; */
"2uy-hi-xJK.title" = "Show Envelope For";

/* Class = "NSMenuItem"; title = "Playback Controller"; ObjectID = "4H5-sP-Wp1"; */
"4H5-sP-Wp1.title" = "Playback Controller";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "4bA-Tb-RgV"; */
"4bA-Tb-RgV.title" = "Zoom Out";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "4h0-zo-Xvd"; */
"4h0-zo-Xvd.title" = "Help";

/* Class = "NSMenu"; title = "Sound"; ObjectID = "6rr-VA-euM"; */
"6rr-VA-euM.title" = "Sound";

/* Class = "NSMenuItem"; title = "Show Whole Sound"; ObjectID = "767-Wy-Gid"; */
"767-Wy-Gid.title" = "Show Whole Sound";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "7VE-fr-bks"; */
"7VE-fr-bks.title" = "Open Recent";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "7pL-MN-1ia"; */
"7pL-MN-1ia.title" = "Show All";

/* Class = "NSMenuItem"; title = "Record to New File..."; ObjectID = "7zO-N0-xPP"; */
"7zO-N0-xPP.title" = "Record to New File...";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "8xb-4M-Yj6"; */
"8xb-4M-Yj6.title" = "Redo";

/* Class = "NSMenuItem"; title = "Zoom to Selection"; ObjectID = "APh-Es-1zh"; */
"APh-Es-1zh.title" = "Zoom to Selection";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "Bat-pZ-kdP"; */
"Bat-pZ-kdP.title" = "Clear Menu";

/* Class = "NSMenuItem"; title = "Import Raw Data…"; ObjectID = "CGy-0n-jJ5"; */
"CGy-0n-jJ5.title" = "Import Raw Data…";

/* Class = "NSMenuItem"; title = "Extend Selection to Location..."; ObjectID = "Cwg-Oz-D4w"; */
"Cwg-Oz-D4w.title" = "Extend Selection to Location...";

/* Class = "NSMenuItem"; title = "Start / Stop Playback"; ObjectID = "D6N-7V-tdB"; */
"D6N-7V-tdB.title" = "Start / Stop Playback";

/* Class = "NSMenuItem"; title = "Clear Envelopes"; ObjectID = "Dry-yK-48G"; */
"Dry-yK-48G.title" = "Clear Envelopes";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "EM2-GW-2xH"; */
"EM2-GW-2xH.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "Full Screen"; ObjectID = "EwX-8L-cvj"; */
"EwX-8L-cvj.title" = "Full Screen";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "F1a-9y-Wb3"; */
"F1a-9y-Wb3.title" = "Paste";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "FJr-y4-j9c"; */
"FJr-y4-j9c.title" = "File";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "FkW-fx-sas"; */
"FkW-fx-sas.title" = "Selection";

/* Class = "NSMenu"; title = "Window"; ObjectID = "H2s-V3-Dih"; */
"H2s-V3-Dih.title" = "Window";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "Hws-Lw-g30"; */
"Hws-Lw-g30.title" = "Preferences…";

/* Class = "NSMenuItem"; title = "Record…"; ObjectID = "I44-Se-oYM"; */
"I44-Se-oYM.title" = "Record…";

/* Class = "NSMenuItem"; title = "Split According to Markers..."; ObjectID = "Ic0-3Z-5wj"; */
"Ic0-3Z-5wj.title" = "Split According to Markers...";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "IyY-wl-0ue"; */
"IyY-wl-0ue.title" = "Select All";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "J1c-pT-28B"; */
"J1c-pT-28B.title" = "Minimize";

/* Class = "NSMenu"; title = "Amadeus Lite"; ObjectID = "JW6-8H-uIa"; */
"JW6-8H-uIa.title" = "Amadeus Lite";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "JeB-jp-SG0"; */
"JeB-jp-SG0.title" = "Close";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "KD2-0R-duz"; */
"KD2-0R-duz.title" = "Services";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "LMW-RS-c3p"; */
"LMW-RS-c3p.title" = "Open Recent";

/* Class = "NSMenu"; title = "Effects"; ObjectID = "MR6-qU-B4W"; */
"MR6-qU-B4W.title" = "Effects";

/* Class = "NSMenuItem"; title = "Show Sound Info..."; ObjectID = "Mvn-2f-9ab"; */
"Mvn-2f-9ab.title" = "Show Sound Info...";

/* Class = "NSMenuItem"; title = "Show Envelope For"; ObjectID = "N8k-jW-VQj"; */
"N8k-jW-VQj.title" = "Show Envelope For";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "Nfz-kv-6fa"; */
"Nfz-kv-6fa.title" = "Undo";

/* Class = "NSMenuItem"; title = "License Manager..."; ObjectID = "Nns-9x-bVc"; */
"Nns-9x-bVc.title" = "License Manager...";

/* Class = "NSMenuItem"; title = "Volumes"; ObjectID = "O3i-Zy-KxD"; */
"O3i-Zy-KxD.title" = "Volumes";

/* Class = "NSMenuItem"; title = "Generate Markers..."; ObjectID = "OC2-gD-Sbd"; */
"OC2-gD-Sbd.title" = "Generate Markers...";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "OU0-Mr-YHh"; */
"OU0-Mr-YHh.title" = "Selection";

/* Class = "NSMenu"; title = "File"; ObjectID = "Pca-ub-sYG"; */
"Pca-ub-sYG.title" = "File";

/* Class = "NSMenuItem"; title = "Reset Vertical Zoom"; ObjectID = "PjO-DD-RuV"; */
"PjO-DD-RuV.title" = "Reset Vertical Zoom";

/* Class = "NSMenuItem"; title = "Smart Editing"; ObjectID = "Qpt-mN-Q4u"; */
"Qpt-mN-Q4u.title" = "Smart Editing";

/* Class = "NSMenuItem"; title = "Extend to Next Marker"; ObjectID = "S99-2B-5Xo"; */
"S99-2B-5Xo.title" = "Extend to Next Marker";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "SEm-e6-Lq1"; */
"SEm-e6-Lq1.title" = "Edit";

/* Class = "NSMenuItem"; title = "New Sound Document"; ObjectID = "T0o-kI-D6l"; */
"T0o-kI-D6l.title" = "New Sound Document";

/* Class = "NSMenuItem"; title = "Customize Toolbar..."; ObjectID = "U3a-3E-B5c"; */
"U3a-3E-B5c.title" = "Customize Toolbar...";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "UZa-qD-n53"; */
"UZa-qD-n53.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "UbZ-il-Q2u"; */
"UbZ-il-Q2u.title" = "Print…";

/* Class = "NSMenuItem"; title = "Zoom to Document"; ObjectID = "Uzo-gU-yS8"; */
"Uzo-gU-yS8.title" = "Zoom to Document";

/* Class = "NSMenuItem"; title = "Import Markers…"; ObjectID = "V3h-oS-1Oq"; */
"V3h-oS-1Oq.title" = "Import Markers…";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "VJw-ML-TRj"; */
"VJw-ML-TRj.title" = "Edit";

/* Class = "NSMenu"; title = "View"; ObjectID = "VqV-Uw-0O7"; */
"VqV-Uw-0O7.title" = "View";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "Vs8-Yp-Awe"; */
"Vs8-Yp-Awe.title" = "Save As…";

/* Class = "NSMenuItem"; title = "Export to Music Library..."; ObjectID = "WdV-0t-NWJ"; */
"WdV-0t-NWJ.title" = "Export to iTunes Library...";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "Wrf-Tw-G3n"; */
"Wrf-Tw-G3n.title" = "Check for Updates...";

/* Class = "NSMenu"; title = "Help"; ObjectID = "XX2-yD-hF5"; */
"XX2-yD-hF5.title" = "Help";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "YIW-fE-Lfl"; */
"YIW-fE-Lfl.title" = "View";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "YMb-zf-Pue"; */
"YMb-zf-Pue.title" = "Open…";

/* Class = "NSMenuItem"; title = "Apply Envelopes to Sound"; ObjectID = "Z44-F9-ePH"; */
"Z44-F9-ePH.title" = "Apply Envelopes to Sound";

/* Class = "NSMenuItem"; title = "Sound"; ObjectID = "aYb-k7-aL5"; */
"aYb-k7-aL5.title" = "Sound";

/* Class = "NSMenuItem"; title = "Copy To New File"; ObjectID = "agH-sE-JfT"; */
"agH-sE-JfT.title" = "Copy To New File";

/* Class = "NSMenuItem"; title = "Move to Play Position"; ObjectID = "ayY-YM-Pjj"; */
"ayY-YM-Pjj.title" = "Move to Play Position";

/* Class = "NSMenuItem"; title = "Paste Over..."; ObjectID = "c3e-F0-NEk"; */
"c3e-F0-NEk.title" = "Paste Over...";

/* Class = "NSMenuItem"; title = "Burn to CD..."; ObjectID = "dgk-eC-bN6"; */
"dgk-eC-bN6.title" = "Burn to CD...";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "dts-9E-8Hr"; */
"dts-9E-8Hr.title" = "Show Toolbar";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "e6P-qf-OeL"; */
"e6P-qf-OeL.title" = "Save";

/* Class = "NSMenuItem"; title = "New Sound Recording..."; ObjectID = "eEc-1v-2rw"; */
"eEc-1v-2rw.title" = "New Sound Recording...";

/* Class = "NSMenuItem"; title = "Clear All Markers"; ObjectID = "eUi-Dd-uIW"; */
"eUi-Dd-uIW.title" = "Clear All Markers";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "eVq-8y-cBc"; */
"eVq-8y-cBc.title" = "Zoom In";

/* Class = "NSMenuItem"; title = "Extend to Crossing"; ObjectID = "ehV-wE-haJ"; */
"ehV-wE-haJ.title" = "Extend to Crossing";

/* Class = "NSMenuItem"; title = "Reset Vertical Zoom"; ObjectID = "fgs-uk-K1e"; */
"fgs-uk-K1e.title" = "Reset Vertical Zoom";

/* Class = "NSMenuItem"; title = "Crop"; ObjectID = "fwA-Oa-LAR"; */
"fwA-Oa-LAR.title" = "Crop";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "gFI-VU-U2N"; */
"gFI-VU-U2N.title" = "Cut";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "gxZ-sz-jDx"; */
"gxZ-sz-jDx.title" = "Window";

/* Class = "NSMenuItem"; title = "Effects"; ObjectID = "hEg-5j-tCk"; */
"hEg-5j-tCk.title" = "Effects";

/* Class = "NSMenuItem"; title = "Clear Markers in Selection"; ObjectID = "hXY-dY-KHa"; */
"hXY-dY-KHa.title" = "Clear Markers in Selection";

/* Class = "NSMenuItem"; title = "Go to Location..."; ObjectID = "hpI-F8-A6y"; */
"hpI-F8-A6y.title" = "Go to Location...";

/* Class = "NSMenuItem"; title = "Join Files..."; ObjectID = "iBZ-UK-uMn"; */
"iBZ-UK-uMn.title" = "Join Files...";

/* Class = "NSMenuItem"; title = "Extend to End"; ObjectID = "ion-Yw-2EV"; */
"ion-Yw-2EV.title" = "Extend to End";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "kFC-cW-3sJ"; */
"kFC-cW-3sJ.title" = "Delete";

/* Class = "NSMenuItem"; title = "Move Playhead to Insertion Point"; ObjectID = "kXU-qI-RlX"; */
"kXU-qI-RlX.title" = "Move Playhead to Insertion Point";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "--"; ObjectID = "lKl-HE-ArZ"; */
"lKl-HE-ArZ.ibShadowedIsNilPlaceholder" = "--";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "--"; ObjectID = "lKl-HE-ArZ"; */
"lKl-HE-ArZ.ibShadowedMultipleValuesPlaceholder" = "--";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "--"; ObjectID = "lKl-HE-ArZ"; */
"lKl-HE-ArZ.ibShadowedNoSelectionPlaceholder" = "--";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "--"; ObjectID = "lKl-HE-ArZ"; */
"lKl-HE-ArZ.ibShadowedNotApplicablePlaceholder" = "--";

/* Class = "NSMenuItem"; title = "About Amadeus Lite"; ObjectID = "loL-e3-NBI"; */
"loL-e3-NBI.title" = "About Amadeus Lite";

/* Class = "NSMenuItem"; title = "Export Markers…"; ObjectID = "loZ-HU-mdp"; */
"loZ-HU-mdp.title" = "Export Markers…";

/* Class = "NSMenuItem"; title = "Amadeus Lite User's Guide"; ObjectID = "mcC-Ut-dLE"; */
"mcC-Ut-dLE.title" = "Amadeus Lite User's Guide";

/* Class = "NSMenuItem"; title = "Amplify…"; ObjectID = "mqz-dl-FCI"; */
"mqz-dl-FCI.title" = "Amplify…";

/* Class = "NSMenuItem"; title = "Panning"; ObjectID = "o3p-uq-iIC"; */
"o3p-uq-iIC.title" = "Panning";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "pqE-pK-ZDU"; */
"pqE-pK-ZDU.title" = "Check for Updates...";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "qDg-MM-gPP"; */
"qDg-MM-gPP.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Extend to Previous Marker"; ObjectID = "qOz-dQ-G7P"; */
"qOz-dQ-G7P.title" = "Extend to Previous Marker";

/* Class = "NSMenuItem"; title = "Move to Selection"; ObjectID = "qPK-Zm-3WH"; */
"qPK-Zm-3WH.title" = "Move to Selection";

/* Class = "NSMenuItem"; title = "Copy Picture"; ObjectID = "qSw-Zb-vaR"; */
"qSw-Zb-vaR.title" = "Copy Picture";

/* Class = "NSMenuItem"; title = "Hide Amadeus Lite"; ObjectID = "qxw-dH-sjM"; */
"qxw-dH-sjM.title" = "Hide Amadeus Lite";

/* Class = "NSMenuItem"; title = "Export Track..."; ObjectID = "rmz-A1-ioO"; */
"rmz-A1-ioO.title" = "Export Track...";

/* Class = "NSMenuItem"; title = "Save A Copy As..."; ObjectID = "suj-iX-fyL"; */
"suj-iX-fyL.title" = "Save A Copy As...";

/* Class = "NSMenuItem"; title = "Modify Markers..."; ObjectID = "t0u-8r-bGf"; */
"t0u-8r-bGf.title" = "Modify Markers...";

/* Class = "NSMenu"; title = "Services"; ObjectID = "tjX-mw-aOg"; */
"tjX-mw-aOg.title" = "Services";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "tzV-It-rtU"; */
"tzV-It-rtU.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Mark Selection"; ObjectID = "u4g-ZP-phr"; */
"u4g-ZP-phr.title" = "Mark Selection";

/* Class = "NSMenuItem"; title = "Export as iPhone Ringtone..."; ObjectID = "uns-aw-inM"; */
"uns-aw-inM.title" = "Export as iPhone Ringtone...";

/* Class = "NSMenuItem"; title = "Echo…"; ObjectID = "v0b-ay-U0V"; */
"v0b-ay-U0V.title" = "Echo…";

/* Class = "NSMenuItem"; title = "Show Markers"; ObjectID = "vgI-dK-4ku"; */
"vgI-dK-4ku.title" = "Show Markers";

/* Class = "NSMenu"; title = "Selection"; ObjectID = "wEM-H1-TUX"; */
"wEM-H1-TUX.title" = "Selection";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "xGc-HZ-qac"; */
"xGc-HZ-qac.title" = "None";

/* Class = "NSMenuItem"; title = "Characteristics..."; ObjectID = "yAX-1f-MaV"; */
"yAX-1f-MaV.title" = "Characteristics...";

/* Class = "NSMenuItem"; title = "Repeat Last Action"; ObjectID = "yx4-SV-Kye"; */
"yx4-SV-Kye.title" = "Repeat Last Action";

/* Class = "NSMenuItem"; title = "Cut To New File"; ObjectID = "z2k-H1-IEH"; */
"z2k-H1-IEH.title" = "Cut To New File";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "zLK-0z-bpc"; */
"zLK-0z-bpc.title" = "Copy";
